---
layout: default
title: Post
---
<div class="post">
    <div class="post__actions">
        <a href="index.html">вернуться назад</a>
        <a href="">
            поделиться<img class="post__actions-icon" src="./assets/images/share.svg" alt="share">
        </a>
    </div>
    <div class="post__header">
        <h1 class="post__title post__title_mb0">
            Как писать код быстро и безболезненно?
        </h1>
        <ul class="post__data">
            <li class="post__data-item">
                <time datetime="2020-06-21">21.06.2020</time>
            </li>
            <li class="post__data-item">
                <a href="">создание сайтов</a>
            </li>
        </ul>
    </div>
    <div class="post__content">
        
        <div class="post__text">
            <h2>Title h2</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elementum volutpat orci turpis urna. Et vestibulum, posuere tortor lacinia sit. Sagittis porttitor orci auctor in at tincidunt arcu egestas. Fusce arcu sodales lacinia eu auctor nunc nam id. Diam sit sed volutpat massa. Egestas ornare vel volutpat.</p>
            <h3>Title h3</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elementum volutpat orci turpis urna. Et vestibulum, posuere tortor lacinia sit. Sagittis porttitor orci auctor in at tincidunt arcu egestas. Fusce arcu sodales lacinia eu auctor nunc nam id. Diam sit sed volutpat massa. Egestas ornare vel volutpat.</p>
            <h4>Title h4</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elementum volutpat orci turpis urna. Et vestibulum, posuere tortor lacinia sit. Sagittis porttitor orci auctor in at tincidunt arcu egestas. Fusce arcu sodales lacinia eu auctor nunc nam id. Diam sit sed volutpat massa. Egestas ornare vel volutpat.</p>
            <p>
                <img src="./assets/images/full-post.jpg" alt="img">
            </p>
            
            <ul>
                <li>item</li>
                <li>item</li>
                <li>item</li>
            </ul>
            <ol>
                <li>item</li>
                <li>item</li>
                <li>item</li>
            </ol>
            <table>
                <tr>
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                </tr>
                <tr>
                    <td>4</td>
                    <td>5</td>
                    <td>6</td>
                </tr>
            </table>
        </div>
        <div class="related">
            <h3 class="related__title">Интересно почитать</h3>
            <ul class="related__list">
                <li class="related__list-item">
                    <h4 class="related__list-title">
                        <a href="">Как я сходил на FrontEnd Conf 2021</a>
                    </h4>
                    <time class="related__list-date" datetime="2020-06-21">21.06.2020</time>
                </li>
                <li class="related__list-item">
                    <h4 class="related__list-title">
                        <a href="">Как писать код быстро и  ...</a>
                    </h4>
                    <time class="related__list-date" datetime="2020-06-21">21.06.2020</time>
                </li>
                <li class="related__list-item">
                    <h4 class="related__list-title">
                        <a href="">Купил новый ноутбук за 150 000 руб</a>
                    </h4>
                    <time class="related__list-date" datetime="2020-06-21">21.06.2020</time>
                </li>
                <li class="related__list-item">
                    <h4 class="related__list-title">
                        <a href="">Купил новый ноутбук за 150 000 руб за 150 000 руб</a>
                    </h4>
                    <time class="related__list-date" datetime="2020-06-21">21.06.2020</time>
                </li>
            </ul>
        </div>
        <div class="comments">
            <h3 class="comments__title">Обсуждение</h3>
            <form class="form" action="/" method="POST">
                <div class="form__group">
                    <textarea class="form__control form__control_textarea" name="comment-text" placeholder="текст комментария" id="#"></textarea>
                    <span class="form__line"></span>
                </div>
                <button type="submit" class="btn btn_blue btn_rounded btn_sm">Отправить</button>
            </form>
            <ul class="comments__content">
                <li class="comments__item">
                    <div class="comments__header">
                        <img class="comments__avatar" src="https://placehold.it/30" alt="">
                        <div class="comments__author">
                            <div class="comments__name">Ihor Blyzniuk</div>
                            <time class="comments__pubdate" datetime="2021-06-25 19:21">1 неделю назад</time>
                        </div>
                        
                        
                    </div>
                    <div class="comments__text">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur cupiditate fugit quis minus, dignissimos at iure quasi aliquid ratione corporis eligendi, ut velit beatae quod. Placeat veniam accusantium maxime explicabo!
                    </div>
                    <button class="comments__reply" type="button">ответить</button>
                    <ul class="comments__content">
                        <li class="comments__item">
                            <div class="comments__header">
                                <img class="comments__avatar" src="https://placehold.it/30" alt="">
                                <div class="comments__author">
                                    <div class="comments__name">Will Smith</div>
                                    <time class="comments__pubdate" datetime="2021-06-25 19:21">5 дней назад</time>
                                </div>
                                
                                
                            </div>
                            <div class="comments__text">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur cupiditate fugit quis minus, dignissimos at iure quasi aliquid ratione corporis eligendi, ut velit beatae quod. Placeat veniam accusantium maxime explicabo!
                            </div>
                            <button class="comments__reply" type="button">ответить</button>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
</div>